{% set CodiceModulo = "SCIA_OGGETTIDATAGLIO_SUBINGRREQOGG" %}
{% set Urn = "document:r_lazio:oggetti.punta.taglio;subingresso;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione requisiti oggettivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.1|18/02/2017" />

<meta codice_modulo_figlio="UNIAP-COM-AFF-S"
urn_modulo_figlio="document:s_italia:agenzia.affari;esercizio.attivita;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-ATT-PUB"
urn_allegato="document:r_lazio:cessazione;atto.pubblico"
descrizione_estesa="Copia atto pubblico o scrittura privata autenticata"
dimensione_massima="4"
filename="Copia atto pubblico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-DEN-SUC"
urn_allegato="document:r_lazio:cessazione;denuncia.successione"
descrizione_estesa="Copia denuncia di successione"
dimensione_massima="4"
filename="Denuncia successione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}	Dichiarazione requisiti oggettivi{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input id="DichiarazioneCF" name="DichiarazioneCF" type="hidden"/>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti oggettivi'"/>


{{ intestazioni.intestazione_secondario_lazio() }}

<h1 class="Modulo">
	DICHIARAZIONE REQUISITI OGGETTIVI
</h1>

<h3 class="Modulo">
	PER SUBINGRESSO IN ATTIVITA' DI VENDITA AMBULANTE DI OGGETTI DA TAGLIO
</h3>

<p class="Modulo">
	Il/La sottoscritto/a, come meglio identificato/a nella SCIA, consapevole delle responsabilità, anche penali, previste nel caso di dichiarazioni non veritiere e di falsità in atti, richiamate dall'articolo 76 del d.P.R. 28 dicembre 2000, n.445 ai sensi degli artt. 46 e 47 dello stesso d.P.R.
</p>

<p class="Modulo" style="text-align: center;">
	<b>Dichiara</b>
</p>

{{ utils_suap.codici_ateco_lazio() }}

<br/>

{{ utils_suap.periodo_esercizio_lazio() }}

<br/>

{{ utils_suap.subingresso_dallimpresa_lazio() }}

<br/>

{{ utils_suap.rispetto_regolamenti_locali_lazio() }}

<br/>

<p class="Modulo">
	<b>Inoltre</b>
</p>

<table class="Modulo" style="border: 0px; margin: 5px 0px 0px 0px; padding: 0px;">
	<tr style="border: 0px; margin: 0px; padding: 0px;">
		<td style="border: 0px; margin: 0px; padding: 0px; vertical-align: top; width: 4%;">
			<input  id="Tassonomia_Inoltre4" name="Tassonomia_Inoltre4" type="checkbox" value="si"/>
		</td>
		<td style="border: 0px; margin: 0px; padding: 0px;" colspan="2"><label style="width:100%" for='Tassonomia_Inoltre4'>
			<p>
				ai sensi dell'art 115 del T.U.L.P.S. approvato con r.d. 773/1931 è prevista l'attività di agenzia di affari - allegare debitamente compilata e sottoscritta la comunicazione “Comunicazione agenzia di affari” (solo se contestuale alla Scia per attività principale)
			</p>
		</label></td>
	</tr>
</table>

<br/>

{{ utils_suap.subingresso_motivo_lazio() }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="UNIAP-COM-AFF-S" name="UNIAP-COM-AFF-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Inoltre4.checked()" dynamic_check="#Tassonomia_Inoltre4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					Comunicazione agenzia d'affari
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COP-ATT-PUB" name="COP-ATT-PUB" type="checkbox" value="OBBLIGATORIO" enabled="!#Tassonomia_MotivoSubingresso4.checked()" dynamic_check="!#Tassonomia_MotivoSubingresso4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia atto pubblico o scrittura privata autenticata <span style="font-size:80%">(obbligatorio in caso di atto di trasferimento tra vivi)</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COP-DEN-SUC" name="COP-DEN-SUC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_MotivoSubingresso4.checked()" dynamic_check="#Tassonomia_MotivoSubingresso4.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					Copia denuncia di successione <span style="font-size:80%">(obbligatorio in caso di atto di trasferimento mortis causa)</span>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utils_suap.fondo_pagina_lazio() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cUNIAP-COM-AFF-S" name="GLOBO_modulofiglio_cUNIAP-COM-AFF-S" type="hidden" value="" obbligatorio="#UNIAP_COM_AFF_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCOP-ATT-PUB" name="GLOBO_allegato_cCOP-ATT-PUB" type="hidden" value="" obbligatorio="#COP_ATT_PUB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-DEN-SUC" name="GLOBO_allegato_cCOP-DEN-SUC" type="hidden" value="" obbligatorio="#COP_DEN_SUC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
